.opt-in-page {
  margin: 0;
  padding: 0 0 80px 0;
  font-size: 18px !important;
}

.opt-in-page section {
  padding: 0 20px;
}

.opt-in-page-opt-in {
  margin: 0;
  padding: 1px 0 60px 0;
}

.opt-in-page-free-guide {
  padding: 40px 40px 10px 40px;
  margin: 0;
  color: #AAA;
  font-size: 24px;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: bold;
}

h1.opt-in-page-header {
  margin: 70px 0 0 0;
  font-size: 48px;
  line-height: 72px;
  text-align: center;
}

h2.opt-in-page-subheader {
  font-size: 28px;
  line-height: 42px;
  text-align: center;
  color: #888;
  font-weight: normal;
  margin: 20px auto 60px auto;
  max-width: 600px;
}

.opt-in-page-checkbox-list {
  color: #444;
  margin: 5px 0 0 0;
  padding: 0;
}

.opt-in-page-checkbox-list b {
  color: #000;
}

.opt-in-page-answers {
  font-size: 24px;
  color: #888;
  margin-bottom: 40px;
}

.opt-in-page-top {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.opt-in-page-checkbox-list-container, .opt-in-page-opt-in {
  width: 550px;
}

.opt-in-page-opt-in {
  margin-right: 20px;
}

.opt-in-page-about {
  display: none;
  margin-top: 200px;
}

.opt-in-page-email-blurb {
  font-size: 90%;
  text-align: center;
  color: #666;
}
